Subject: While playing with FTPSHUT [1112]

From: [email-masked] (sarao)
Date: Thu, 12 Jan 1995 11:24:23 -0500

Good morning,

        While trying out new commands on the new ftpd software
I have. I tried just doing and ftpshut with no qualifiers, now
I have the problem that the daemon doesn't restart and any attempts
to restart it by hand, core dumps. Since I have no idea how to use
a core dump, I was hoping to find some help here. Please keep in
mind that I am a novice at this... Thanks for any help.

                                        Robert
****************************************************************************
*                           Robert P. Sarao                                *
*                         after 15 years at DEC                            *
*                    Surfing the Internet at POWERSOFT                     *
****************************************************************************